| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | List of all members
Digikam::QueueToolTip Class Reference
Inheritance diagram for Digikam::QueueToolTip:

## Public Member Functions
| QueueToolTip (QueueListView *const view)
void | setQueueItem (QueueListViewItem *const item)
Public Member Functions inherited from Digikam::DItemToolTip
| DItemToolTip (QWidget *const parent=nullptr)

## Additional Inherited Members
Protected Member Functions inherited from Digikam::DItemToolTip
bool | event (QEvent *) override
void | paintEvent (QPaintEvent *) override
void | renderArrows ()
void | reposition ()
void | resizeEvent (QResizeEvent *) override
bool | toolTipIsEmpty () const
void | updateToolTip ()